Adobe AcrobatおよびReaderに緊急度がクリティカルの脆弱性 | ScanNetSecurity
2024.07.13(土)

Adobe AcrobatおよびReaderに緊急度がクリティカルの脆弱性

 独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は1月11日、Adobe AcrobatおよびReaderの脆弱性について発表した。影響を受けるシステムは以下の通り。

脆弱性と脅威 セキュリティホール・脆弱性

 独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は1月11日、Adobe AcrobatおよびReaderの脆弱性について発表した。影響を受けるシステムは以下の通り。

Acrobat DC(Continuous)
 2022.003.20282 およびそれ以前のバージョン (Windows)
 2022.003.20281 およびそれ以前のバージョン (macOS)

Acrobat Reader DC(Continuous)
 2022.003.20282 およびそれ以前のバージョン (Windows)
 2022.003.20281 およびそれ以前のバージョン (macOS)

Acrobat 2020(Classic 2020)
 2020.005.30418 およびそれ以前のバージョン (Windows)
 2020.005.30418 およびそれ以前のバージョン (macOS)

Acrobat Reader 2020(Classic 2020)
 2020.005.30418 およびそれ以前のバージョン (Windows)
 2020.005.30418 およびそれ以前のバージョン (macOS)

 IPA及びJPCERT/CCアドビ社から Adobe Acrobat 及び Reader に関する脆弱性(APSB23-01)が公表されている。アドビ社では、過去に攻撃者の標的になったことのない脆弱性としてアナウンスしているが、悪用された場合、不正なコードが実行される恐れのある緊急度がクリティカルの脆弱性も含まれており、IPAでは修正プログラムの適用を推奨している。

《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×